.dataTables_empty{display:none;}
h2{position: relative}
p{text-align: justify}
.img_right{float: right; margin-left: 30px;}
.text-right{text-align: right;}
.main_clipart .b-grey {background-image: url(../img/rating_bg.jpg);}
.main_clipart h1{background: url(../img/rating_h1.png) no-repeat 50% 180px;padding-top: 140px}
.cont_first p{overflow: hidden; }
.rating_stats {text-align: center; margin-bottom: 0; position: relative; line-height: 1.5; color: #fff; font-size: 14px; }
.rating_filter{height: auto; padding: 40px 0; }
.rating_stats h2, #methodology h2, #practice h2{color:#fff;}
.rating_stats .b-grey {background-image: url(../img/rating_stats_bg.jpg)}
.rating_filter .b-grey {background: url(../img/rating_years_bg.jpg) no-repeat 50% 0 #467eb8}
#methodology .b-grey {background: url(../img/rating_methodology_bg.jpg) no-repeat 50% 0 #467eb8}
#practice .b-grey {background: url(../img/rating_practices_bg.jpg) no-repeat 50% 0 #5c7378}
#methodology,  #practice{color: #fff; }
#rating_results-table{z-index:1;}
.stat-col {display: inline-block; position: relative; z-index: 9; height: 120px; margin: 50px 46px 0; vertical-align: top; font-size: 20px; line-height: 1em; text-transform:uppercase; }
.stat-col span {font-size: 70px; display: inline-block; margin-bottom: 10px; line-height: 1em; height: 1em; }
.stat-col small {font-size: 24px; display: inline-block;}
.t_status .block {float: left; width: 16.6%; margin: 60px 0; color: #7d7d7d; font-size: 19px; margin-bottom: 40px; font-weight: normal; text-align:center; cursor:pointer}
.rg{width: 25px; height: 25px; line-height: 25px; border-radius: 50%; color: #fff; margin: 5px auto 0; background: #869099; text-align: center; font-size: 17px; }
.rg.disabled{background: #f0f0f0;}
.name__all{background: url(../img/rating_group_all.png) no-repeat 50% 50%; }
.name__a{background: #e74d3b; }
.name__b{background: #ad1f24; }
.name__c{background: #8dbae7; }
.name__d{background: #1057a4; }
.name__none{background-color: #ccc; color: #ccc;}
.rgs th{text-align: left; cursor:pointer;color: rgb(163, 163, 163); font-size: 16px;  border: 1px solid #b5b5b5; border-right: none; border-left: none; padding-top: 20px; padding-left: 20px; padding: 10px; line-height: 1.1; vertical-align: middle; position: relative; font-size: 12px; text-align: center; }
.rgs .test{border-right: 1px solid rgb(181, 181, 181); width: 0px; margin-top:8px; top: 0; right: 0; height: 45px; position: absolute; }
.rgs_thead{background: #f5f5f5; border: 1px solid #b5b5b5; margin-bottom: 20px; line-height: 37px; text-align: left; padding: 10px 0; }
.rgs_thead th:first-child{text-align: left; border-left: 1px solid #b5b5b5}
.rgs_thead th:last-child{border-right: 1px solid #b5b5b5}
.rgs_thead th:last-child .test{display: none;}
.federal_region{padding: 20px 0 15px; color: #C5C5C5; }
.rgs tbody tr:first-child td{ border-top: 20px solid #fff;}
table.rgs {border-collapse: separate;}
h2.structure_bg{background: url(/bitrix/templates/NewAsiDesign/img/h3-bg4.png) no-repeat 50% 50%; color: #fff; text-align: center; padding: 10px 0 12px; }
h2.data_bg, h2.results_bg{background: url(/bitrix/templates/NewAsiDesign/img/stain.png) no-repeat 50% 50%; color: #fff; text-align: center; padding: 10px 0 30px; margin-top: 10px; line-height: 1em; }
h2.results_bg{background: url(/bitrix/templates/NewAsiDesign/img/stain1.png) no-repeat 50% 50%; padding: 10px 0 20px; }
.rating_icon{background: url(../img/rating_icons.png) no-repeat 0 50%; width: 75px; height: 75px; margin: 0 auto; }
.rating_icon.i1{background-position: -75px 50%; width: 70px; }
.rating_icon.i2{background-position: -146px 50%; width: 69px; }
.rating_structure .b-tabs ul.tabs li, .rating_data .b-tabs ul.tabs li, .rating_results .b-tabs ul.tabs li, .rating_regulation .b-tabs ul.tabs li{height: auto; line-height: 1.1em; }
span.label {display: block; padding-bottom: 8px; }
.rating_structure .tabs, .rating_data .tabs, .rating_results .tabs, .rating_regulation .tabs{margin-top: 40px; }
.b-tabs .box{padding-top: 20px; }
.number_list{margin-top: 20px;}
.number_list-item {padding: 5px 0 20px 48px; background: url(/bitrix/templates/NewAsiDesign/img/lim1.png) no-repeat 0 0; }
.number_list-item.item-second {background-image: url(/bitrix/templates/NewAsiDesign/img/lim2.png); }
.number_list-item.item-third {background: url(/bitrix/templates/NewAsiDesign/img/lim3.png) no-repeat -4px 0; }
.number_list-item.item-fourth {background-image: url(/bitrix/templates/NewAsiDesign/img/lim4.png); }
.docs ul{margin: 40px 0 0; }
.docs ul li {padding-left: 35px; background: url(/bitrix/templates/NewAsiDesign/img/skrp2.png) 0 0 no-repeat;
  padding-bottom: 15px; line-height: 1.2; font-size: 14px; vertical-align: top; margin-bottom: 30px; }
.rating_regulation > ul{margin: 40px 0; }
.rating_regulation > ul:last-child{margin-bottom: 0;}
.rating_regulation > ul > li {padding: 30px 0 30px 225px; position: relative; }
.rating_regulation > ul > li i{display: block; position: absolute; left: 0; top: 0; width: 88px; height: 88px; border-radius: 50%; border:1px solid #d9d5d5; background: #fff; }
.rating_regulation > ul > li:nth-child(2n) i{left: 112px; }
.rating_regulation > ul > li i:before{display: block; position: absolute; left: 50%; top: 18px; margin-left: -23px; width: 46px; height: 49px; background: url(../img/regulation_icons.png) no-repeat 0 0; content: ""; }
.rating_regulation > ul > li i:after{display: block; position: absolute; left: 100%; top: 65px; width: 35px; height: 28px; background: url(../img/arrows.png) no-repeat 0 0; content: "";}
.rating_regulation > ul > li:nth-child(2n) i:after{left: auto; right: 100%; background: url(../img/arrows.png) no-repeat 100% 0;}
.rating_regulation > ul > li i.no-arrow:after, .rating_regulation > ul > li i.no-arrow1:after{display: none;}
.rating_regulation ul li h4{cursor: pointer; font-weight: 500; }
.rating_regulation ul li h4.active{color: #0271B9; }
.rating_regulation ul li h4:hover{color: #db242b; }
.toggled_block{display: none;margin-top: 20px;}
.tgl_link-rating_val p strong{font-weight: 500;}
.rating_regulation .ii2 i:before{background-position: -467px 0; }/*-46*/
.rating_regulation .ii3 i:before{background-position: -513px 0; }/*-92*/
.rating_regulation .ii4 i:before{background-position: -185px 0; }
.rating_regulation .ii5 i:before{background-position: -232px 0; }
.rating_regulation .ii6 i:before{background-position: -279px 0; }
.rating_regulation .ii7 i:before{background-position: -326px 0; }
.rating_regulation .ii8 i:before{background-position: -138px 0; }
.rating_regulation .ii9 i:before{background-position: -373px 0; }
.rating_regulation .ii10 i:before{background-position: -420px 0; }
.rating_regulation h3{color: #0271b9; font-size: 35px; line-height: 1.1; }
.toggled_block ul li {background: url(/bitrix/templates/NewAsiDesign/img/sheme10-gal.png) 0 0 no-repeat; padding: 6px 0 17px 31px; }
.rgs tbody tr:hover {background:#f6f6f6}
/*new*/
#InvestTable{
  margin-bottom: 10px;
}
#filter_year .stat-col{
	margin: 0;
	padding-top: 45px;
	border-radius: 3px;
	border: 2px solid transparent;
	height: 160px;
	cursor: pointer;
  width:21%;
}
#filter_year .active{
	border-color:#ffffff;
}
#ratingContent h5{
  border-bottom: 2px solid #ccc;
  color: #ccc;
  margin: 20px 0 10px 0;
  padding: 0 0 5px;
  font-weight: bold;
}
.filter + .dataTables_wrapper{margin-top:40px}
.dataTables_wrapper tr td{
  padding: 1px 10px 5px;
  vertical-align: middle;
  line-height:1;
}
.dataTables_wrapper tr td:first-child{width: 364px;}
.dataTables_wrapper tr td:nth-child(2){width: 74px;}
.dataTables_wrapper tr td:nth-child(3){width: 94px;}
.dataTables_wrapper tr td:nth-child(4){width: 94px;}
.dataTables_wrapper tr td:nth-child(5){width: 122px;}
.dataTables_wrapper tr td:nth-child(6){width: 146px;}

.rating_fo.rating_fo2 .dataTables_wrapper tr td+td{width:145px}
.all .btn{
  border-color: #fff;
  color: #fff;
}
.all .btn:hover{
  border-color: #e74d3b;
  color: #e74d3b;
}
.rating_results-table .texts p{
  margin-bottom: 20px;
}
#comitet .bs-board:nth-child(2n) .row-bg {background-color:#fff;}
#comitet.cont{padding-bottom: 0}
.bx-wrapper{
  margin: 0 auto
}
.rating_stats  .bx-prev, .rating_stats .bx-next {
    position: absolute;
    top: 0;
    width: 42px;
    height: 100%;
    color: transparent;
    opacity: 0.2;
}
.bx-next {
    right: -20px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAACgCAYAAAB66P7lAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAz9JREFUeNrU2/1N21AUxuFw1L8jRjAbMAIjsAHtBGknQGxQJoBNoBOUTlBGQFmgvRc56OJc2/fjvOe8udKVPxJbPz0ORo6UzeZUxn6//xrmvzB/h3nO2ilh3ozrl2F+Zw79lWzvWFVj6M8w38btc1ZV2W63MfKeXVXGJb3qe+gpqEqyTq36EcquKpNtWtVPocyqktlHqXoUyqoqM/vpVLOhjKqy8BqV6mwom6qsvE6juhjKpCoF76FQXQ1lUZXC97mrFoXmVFlFj1TjYzZlaEb1llV0qjpYqlaFeqpKwzEuqtWhXqrSeJy5alOoh6p0HGuq2hxqrSqdx5updoVaqorCOUxUu0OtVEXpPHBVlVALVVE8F1RVLRStKspXCKaqGopUFcCdBKKqHopSRYhCVCGhCFWUqLoqLFRbFSmqqgoN1VRFi6qpwkO1VC1EVVRNQjVUrUTjeEzWq1XNQoPq6yT2llU0jrtWVdPQHlVr0WZV89BWVQ/RJlWX0BZVL9FqVbfQWlVP0SpV19AaVW/RYlX30FJVBtEiVYrQElUW0VVVmtA1VSbRRVWq0CVVNtFZVbrQOdUzQtH4Q5shLP4mu75Rho6xD2Fx+GN6lQ3vSH9sMzCLxks/HL68YP2Mxkv+kOy6YL306X+lx3gnEFLNYXpflVPQpAud02QUzWpShS5psonOatKErmkyiS5qUoSWaLKIrmq6h5ZqMogWabqG1mh6ixZruoXWanqKVmm6hAbN61pNL9Fdrab5c33QvAqLp/RZqDRU2D+b5qI9mtaizZpmor2alqJdmiaiGppWot2acFEtTQtRFU2oqKYmWlRNEyaqrYkUVdWEiCI0UaLqmuqiKE2EKERTVRSpqS0K01QTRWtqikI1VUQtNLVE4ZrdolaaGqImml2ilpq9omaazaLWmj2ipppNoaPmVbLr3uIbDOnUfA6aL3ShGc27jdGQTs1nulBPzVpRN83iUG/NGlFXzaJQBs1SUXfN1VAWzRJRCs3FUCbNNVEazdlQNs0lUSrNbCij5pwoneZRKKtmTpRS81Mos+ZUlFbzI5RdMxWl1nwPPQXNg+iOXTN3e6LUjONLmD/C/BPmC6tmHP8FGAA1JxBSlo6dlQAAAABJRU5ErkJggg==') no-repeat right center;
}
.bx-prev {
    left: -20px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAACgCAYAAAB66P7lAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA0JJREFUeNrs3etNwzAYheE0A1SMwAiMABuwAd0ANkDdgE4AbMAGdAQ2gBFQFwAHtZUpuXz2dzknEpai0Px69TRUVRo7TfM/9GO32z2m7avbL4gjL9Pu9fC6JQa9z/7eLuagmcZVOwfN5XK5bUk1L7NDa9Zz9I8mXeiQJqNoryZV6Jgmm+igJk3olCaT6KgmRahEk0V0UhMeKtVkEBVpQkNLNNGiYk1YaKkmUrRIExJao4kSLdYMD63VRIhWaYaGajSjRas1w0K1mpGiKs2QUAvNKFG1pnuolWaEqImma6ilprfojZVmNxZOmudp954dutKGtuznppuoh6aXqLmmuaiXpoeoi6apqKemtaibppmot6alqKumiWiEppWou6ZaNErTQjREUyUaqakVDdOsFo3W1IiGalaJIjRrRcM1i0VRmjWiEM0iUaRmqShMUyyK1iwRhWqKRBk0paJwzUlRFk2JKIXmqCiT5pRorvmGjBwM3WuuskObBjxageZH0nyiC+3RXDcEo52D5p9QVs0+UUrNX6HMmqeitJrHUHbNXJRa8yd0DpoHUXrNQ+h5/lWuIR1d6HP2erU/FfhC92/1x8DHFN1//Zpd9Sd0DqrtwMcSneoxlF319NsTreqv0B7VW1bRPtUzytAT1S7yjlX0VPWWQbU3lFF17EoJlepgKJvq1NU8GtXRUCZVyRVnCtXJUBZV6a8icFVRKINqyS93UFVxKFq19NdlmGpRKFK15g4IiGpxKEq19i6dcNWqUISq5k6yUNXq0GhV7d2OYaqq0EhViztyQ1TVoVGqVneNu6uahEaoWs5scFU1C/VWtZ5946ZqGuqp6jFD7NlD1SP0IW2f1qrmoent7yI31qpe0y3NVV1CPVQ9pwSbqrqFWqt6T1s3U3UNtVSNWFrBRNU91Eo1avkPtWpIqIVq5BI1KtWwUK1q9DJK1aqhoRpVxFJfVarhobWqqOXoilUhoTWqyCUTi1RhoaWq6GU9xarQ0BJVhqVnRarwUKkqy/LIk6oUoRJVpiW8R1VpQqdU2ZaZH1SlCh1TZXwUQq8qXeiQKutzRTrJ971oN9aUzxXpU2V+pEx+rjYL4tDuFLhIu+u0vXwLMAADvAe2JWCCdwAAAABJRU5ErkJggg==') no-repeat left center;
}
.rating_stats .bx-prev:hover, .rating_stats .bx-next:hover{
  opacity: 1
}
.rating_stats .bx-controls a.disabled {
    opacity: 0;
    cursor: default;
}

@media screen and (max-width:480px){
  .main_clipart h1{padding-top: 60px;background-position: 50% 75px;width:290px;}
  h2.structure_bg,h2.data_bg,h2.results_bg{background-size: 100% 100%;}
  .img_right{float: none;margin-bottom: 20px;margin-left: 0; width: 100px}
  .rating_stats .stat-col span{font-size: 40px;line-height: 1.3em;width: 72px}
  .stat-col{width: 45%;margin: 0 1% 30px;font-size: 16px;text-transform: none;height: auto;box-sizing: border-box;}
  .rating_stats:not(.rating_filter){padding-bottom: 10px}
  .rating_stats:not(.rating_filter) .stat-col small{font-size: 21px}
  .rating_filter{padding: 10px 0}
  #filter_year .stat-col{height: auto;padding: 20px 0}
  #filter_year .stat-col span{width: auto}
.rgs_thead{padding:0}
  .rgs_thead th, .rgs_thead td{width: auto!important;padding-left: 5px;padding-right: 5px;}
  .dataTables_wrapper tr td{font-size: 12px;padding:0 0 10px 0;}
  .dataTables_wrapper tr td+td{padding-top: 8px}
  .rgs .test{height: 55px;}
  .rg{margin: auto}
  .rgs_thead th:first-child{border-left:none}
  .rgs_thead th:last-child{border-right: none}
  .rating_structure .tabs, .rating_data .tabs, .rating_results .tabs, .rating_regulation .tabs{margin-top: 20px;}
  .rating_regulation > ul > li{padding:20px 0 30px 0;clear: both}
  .rating_regulation > ul > li:nth-child(2n) i{left:0;}
  .rating_regulation > ul > li i{position: relative;margin-right: 20px; float: left;top:-20px}
  .rating_regulation > ul > li i:after{display: none;}
  .rating_regulation > ul{margin:0 15px 30px;}
  .rating_regulation ul li h4{overflow: hidden;}
  .toggled_block{clear: both;}
  #practice .b-grey{background-position: -370px 100%}
  div#comitet h2{margin-bottom: 20px;}
  div#comitet .bs-board div.row-bg{background: none!important;}
  div#comitet .bs-board .block:nth-child(2n){background: #ececec}
  div#comitet .bs-board .block:nth-child(2n+1){background: #fff}
.b-success-history .bs-board .row-bg + .block{padding-top:0}
.rating_stats .bx-next{right: 10px;width:20px;height: 60px;
margin-top: 35px;}
.rating_stats .bx-prev{left:10px;width: 20px;height: 60px;
margin-top: 35px;}
}
@media screen and (max-width: 480px),
(min-device-width: 320px) and (max-device-width: 480px)  {
.rgs thead:before{content:"Сортировка регионов:";font-size:12px;margin:0 0 5px 15px;display:block}
  table, thead, tbody, th, td, tr {display: block; }
  table.rgs tr.rgs_thead{border: none;margin-bottom: 0;}
  table.rgs tr.rgs_thead th{text-align: left;border:none;font-size: 16px;padding-left: 15px;}
  table.rgs tr.rgs_thead th br{display: none;}
  #ratingContent table tr{clear: both;}
  #ratingContent table tr.odd:hover{background: none}
  #ratingContent table tr:before, #ratingContent table tr:after{clear: both;content: '';display: block;}
  #ratingContent table tr.even{background: #f4f4f4}
  #ratingContent table .type-1 td{position: relative; border-width: 2px!important;width: 33.3%;float: left;padding: 58px 5px 10px; box-sizing: border-box;}
  #ratingContent table td:before {position: absolute;top: 15px; 0;display: block;text-align: center; font-size: 12px;max-width: 100%; left:0;word-break:break-word;width: 100%;box-sizing: border-box;padding:0 5px;}
  #ratingContent table .type-1 td:nth-child(2):before{content: "Место в рейтинге 2016";}
  #ratingContent table .type-1 td:nth-child(3):before{content: "Место в рейтинге 2015";}
  #ratingContent table .type-1 td:nth-child(4):before{content: "Изменение позиции 2015-2016";}

  /***2019***/
  #ratingContent[rel="data-2019"] table .type-1 td:nth-child(2):before{content: "Место в рейтинге 2019";}
  #ratingContent[rel="data-2019"] table .type-1 td:nth-child(3):before{content: "Место в рейтинге 2018";}
  #ratingContent[rel="data-2019"] table .type-1 td:nth-child(4):before{content: "Изменение позиции 2018-2019";}

  /***2018***/
  #ratingContent[rel="data-2018"] table .type-1 td:nth-child(2):before{content: "Место в рейтинге 2018";}
  #ratingContent[rel="data-2018"] table .type-1 td:nth-child(3):before{content: "Место в рейтинге 2017";}
  #ratingContent[rel="data-2018"] table .type-1 td:nth-child(4):before{content: "Изменение позиции 2017-2018";}

  /***2017***/
  #ratingContent[rel="data-2017"] table .type-1 td:nth-child(2):before{content: "Место в рейтинге 2017";}
  #ratingContent[rel="data-2017"] table .type-1 td:nth-child(3):before{content: "Место в рейтинге 2016";}
  #ratingContent[rel="data-2017"] table .type-1 td:nth-child(4):before{content: "Изменение позиции 2016-2017";}

  #ratingContent table tr td:first-child{border-top:none; padding-left: 15px;padding-top: 0; width: 100%;padding-top: 20px;font-weight: 500;}
  .filter + .dataTables_wrapper{margin-top: 30px;}
  table.rgs tr.rgs_thead th i{padding-right: 10px;}
  .sorting_asc i:before{content: "\eb2e"}
  .sorting_desc i:before{content: "\eb2d"}
  .rgs tbody tr:first-child td{border-top: none}
  #ratingContent table .type-2 td{position: relative;width: 25%;float: left;padding-top: 58px;text-align: center;box-sizing: border-box;min-height: 105px}
   #ratingContent table .type-2 td:nth-child(2){padding-top: 10px;padding-left:75%; width: 100%;border-bottom:1px dashed #eee;min-height: initial}
  #ratingContent table tr td:first-child{width: 100%;text-align: left;min-height: initial;font-size: 16px}
  #ratingContent table .type-2 td:before{padding: 0 5px}
  #ratingContent table .type-2 td:nth-child(2):before{content: "Итоговый рейтинг";width: 50%;text-align: left;left: 15px;box-sizing: border-box;max-width: initial;position: absolute;}
  #ratingContent table .type-2 td:nth-child(3):before{content: "А. Регуляторная среда";}
  #ratingContent table .type-2 td:nth-child(4):before{content: "Б. Институты для бизнеса";}
  #ratingContent table .type-2 td:nth-child(5):before{content: "В. Инфраструктура и ресурсы";}
  #ratingContent table .type-2 td:nth-child(6):before{content: "Г.  Малое предпринимательство";}
  #ratingContent table .type-2 td:nth-child(2) .rg{margin: 0 auto}
  #ratingContent table .type-2.even td:nth-child(2){border-bottom: 1px dashed #fff}
  #ratingContent h5{margin: 30px 15px 0;clear: both;border-bottom: 2px solid #1057a4;
    color: #1057a4;}
}
@media screen and (max-width:420px){
  #filter_year .stat-col{width: 47%}
}
@media screen and (max-width:360px){
  #practice .b-grey{background-position: -420px 100%}
  #ratingContent table .type-2 td+td{padding-top: 70px}
}